/*
Theme Name: Parsa Child
Template: Parsa
Version: 1.0.0
Description: Child theme for Parsa theme
Author: Mina
*/
.menu-home > a:before {
    content: "\f015";
}
.menu-course > a:before {
    content: "\f19d";
}
.menu-book > a:before {
    content: "\f02d";
}
.menu-question > a:before {
    content: "\f059";
}
.menu-blog > a:before {
    content: "\f044";
}
.menu-about > a:before {
    content: "\f007";
}
.menu-call > a:before {
    content: "\f095";
}
/* تنظیمات عمومی آیکن‌ها */
.menu-home > a:before,
.menu-course > a:before,
.menu-book > a:before,
.menu-question > a:before,
.menu-blog > a:before,
.menu-about > a:before,
.menu-call > a:before {
    font-family: "Font Awesome 6 Free";
	margin-left: 5px;
}
.navigation-sitelogo img {
	max-width: 85px !important;
}
